Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.ctrl-hub.com/v3/permissions/{permission_id} \ --header 'X-Session-Token: <api-key>'
{ "data": { "id": "<string>", "type": "<string>", "attributes": { "domain": "<string>", "object": "<string>", "action": "<string>", "name": "<string>", "description": "<string>", "available_scopes": { "attributes": [ { "name": "<string>", "operations": [], "resource_type": [ "folders", "users" ] } ], "patterns": [ { "field": "<string>", "operations": [] } ] } }, "relationships": { "additional_permissions": { "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "type": "<string>" } ] } } }, "jsonapi": { "version": "<string>" } }
Get an individual permission by its ID.
Session token for authentication.
A unique identifier for a Permission.
An individual permission.
JSON API response object
A permission
Show child attributes